local t = Def.ActorFrame {};

t[#t+1] = LoadActor("dec 1")..{
	OnCommand=cmd(diffusealpha,0;linear,1;diffusealpha,1;sleep,1;playcommand,"Off");
	OffCommand=cmd(linear,0.5;zoomx,1.25;diffusealpha,0);
};

t[#t+1] = LoadActor("dec 2")..{
	OnCommand=cmd(diffusealpha,0;linear,1;diffusealpha,1;sleep,1;playcommand,"Off");
	OffCommand=cmd(linear,0.5;zoomx,1.25;diffusealpha,0);
};

t[#t+1] = LoadActor("text")..{
	OnCommand=cmd(croptop,0.7;diffusealpha,0;linear,1;diffusealpha,1;sleep,1;playcommand,"Off");
	OffCommand=cmd(linear,0.5;zoom,1.25;diffusealpha,0);
};

t[#t+1] = LoadActor("stage/default.lua");

t.InitCommand=cmd(Center);
t.OnCommand=cmd(zoomy,2;decelerate,0.75;zoomy,1);

return t
